/* Project-wide style */

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');
@import url(//db.onlinewebfonts.com/c/762c72a2791c9d3eadc7e3b6b935aa69?family=SF+UI+Display);

body {
  font-family: 'Rubik', sans-serif;
}

/* Sticky Footer Classes */

html,
body {
  height: 100%;
}

#page-content {
  flex: 1 0 auto;
}

#sticky-footer {
  flex-shrink: none;
}

/* Other Classes for Page Styling */

